@charset "utf-8";

div#form {
margin-bottom:30px;
width:700px;
}
div#form div.toi{
border: 1px solid #ccc;
margin:20px;
padding:10px;
}
div#form div.toi h3{
font-size: 22px;
font-weight: normal;
background: url("/common/img/mark.png") no-repeat scroll 0 0 transparent;
padding: 10px 0 10px 35px;
line-height: 22px;
}


div#form div.toi p.date,
div#form div.toi p.time{
font-size: 18px;
font-weight: normal;
line-height: 18px;
background: url("/common/img/mark.png") no-repeat scroll 0 0 transparent;
padding: 10px 0 10px 35px;
}

div#form p.hissu span{
color:red;
margin: 0 0 0 15px;
display:block;
}
div#form div.toi p.tel{
font-size: 30px;
line-height:30px;
color:red;
padding: 0 0 0 35px;
margin:0px;
}



table#iqfm-input-1 input,
table#iqfm-confirm-1 input{
}


table#iqfm-input-1 textarea{

}

table#iqfm-input-1,
table#iqfm-confirm-1 {
font-size:12px;
margin:28px 10px 0 0;
padding:0 5px 0 5px;
}

table#iqfm-input-1 th,
table#iqfm-confirm-1 th{
    border-bottom: 1px solid #CCCCCC;
    line-height: 20px;
    padding: 10px;
    vertical-align: middle;
    font-weight:normal;
    font-size:13px;
    width: 150px;
    background:#F8EBEF;
}
table#iqfm-input-1 td,
table#iqfm-confirm-1 td{
    border-bottom: 1px solid #CCCCCC;
    padding: 10px;
    width: 400px;
     vertical-align: middle;
}

div#form input#inquiryformSubmit-1 {
font-size:24px;
margin:30px 0 0 200px;}



div#form input#1nquiryformSubmit-1 {
font-size:24px;
margin:30px 0 0 200px;

}

table#iqfm-input-1 th span {
color:red;
    line-height: 9px;
    display:block;
    line-height:1.5;
}


table#iqfm-input-1 {
	margin:0 0 30px 0;
	}

table#iqfm-confirm-1 {
	margin:0 0 30px 0;
	}

